‹ Back to products
Brand: NETGEAR

GS748PP

NETGEAR GS748PP GS748PP-100EUS

AC input frequency 50/60 Hz
AC input voltage 100 - 240 V
Authentication method 802.1x
Bandwidth 96 Gbit/s
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)

About this item

POWER-OVER-ETHERNET24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.PLUG-AND-PLAYSimple set up with no software to install or configuration neededNON-BLOCKING SWITCHINGNon-blocking switching...

View full product description

Product information

About this product

  • 48 x Gigabit Ethernet ports with 24 ports of PoE+
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Dynamic fans for quiet operation
  • Rackmount or desktop

POWER-OVER-ETHERNET

24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.

PLUG-AND-PLAY

Simple set up with no software to install or configuration needed

NON-BLOCKING SWITCHING

Non-blocking switching architecture for maximum throughput at wire speed

DYNAMIC FANS

Optimal balance between noise and performance.

VERSATILE MOUNTING OPTIONS

Install your switch on your desktop or mount it to your rack with the hardware provided in the box

ENERGY EFFICIENT

Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected

Product details

40
AC input frequency 50/60 Hz
AC input voltage 100 - 240 V
Authentication method 802.1x
Bandwidth 96 Gbit/s
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)
Connectivity technology Wired
Copper ethernet cabling technology 10BASE-T
Electromagnetic emissions CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Ethernet LAN data rates 1000 Mbit/s
Flow control support Yes
Full duplex Yes
Input current 8 A
I/O ports 48 x 10/100/1000 Mbps 4 x SFP
Jumbo frames 12.288
Jumbo frames support Yes
Latency 2,900ns
Link aggregation Yes
MAC address table 8000 entries
Maximum data transfer rate 1 Gbit/s
Mean time between failures (MTBF) 570972 h
MIB support RFC 1213 MIB II, RFC 1643, RFC 1493
Networking standards IEEE 802.1p, IEEE 802.3az
Number of fans 2 fan(s)
Operating relative humidity (H-H) 10 - 90%
Operating temperature (T-T) 0 - 50 °C
Packet buffer memory 1.5 MB
Power consumption (max) 410 W
Power over Ethernet (PoE) Yes
Power over Ethernet (PoE) power per port 30 W
Power source AC/DC
Product colour Grey
Quality of Service (QoS) support Yes
Rack mounting Yes
Redundant fans support Yes
Safety CE mark, cUL IEC950/EN60950
Storage temperature (T-T) -20 - 70 °C
Switch type Unmanaged
Total Power over Ethernet (PoE) budget 380 W
Warranty period 2 year(s)

Logistics

EAN0606449174915
Unit of measure—
Weight—
Dimensions —
Dangerous goodsNo

Warranty

  • 12-month warranty on everything we sell.
  • Runs from the day your order is delivered.
  • Faults under normal use are repaired, replaced or refunded.
Read the warranty terms

Payment

  • Clearpay
  • Klarna
  • Visa and Mastercard, processed securely by Tyl by NatWest with 3D Secure.
  • PayPal — your PayPal balance or a saved card or bank account.
  • Clearpay, Klarna and Billie — pay later or in instalments, processed by Stripe.
  • No surcharge on any payment method; refunds go back to the way you paid.
Read the payment policy
Spread the cost
  • Clearpay
  • Klarna
    • Clearpay
    4 interest-free payments of £117.75 with Clearpay. Learn more
    • Klarna
    3 payments of £157.00 at 0% interest with Klarna. Learn more
    Businesses: pay in 30 days on invoice with Billie. Learn more

Choose at checkout. 18+, T&Cs apply, credit subject to status.

Return policy: Item can be returned in its original condition for a full refund within 14 days of receipt, with a free tracked Royal Mail return label. Read full return policy

Recently viewed